Subject: Ticket Assigned - Track order #9514332926
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 18 Dec 2021 08:14:52 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Track order  #9514332926 Good morning,
My name is Victoria, my phone number is +971545955044.I called your customer support this morning, but I could not get a final answer, as the phone connection was very bad, and I couldn’t hear the person very well.I am waiting for my package for one week, and I want to check when will I get it . Please note , the delivery guy called me last week ,after 7pm and said he cannot deliver the package, as the adress was my work adress and at that time I already finished work . He asked me for my home adress and said he will change the delivery adress for my package . Today, the lady on the phone told me it is not possible to change the adress on the delivery, which is weird , as on any website it is possible to change the adress , even after you placed the order . I ask you to have my package delivered to  Bussiness Bay, Escape Tower, fl.24, ap.2402 . Or please arrange a place where I can collect the package , in a location in Bussiness Bay .Please do not deliver to the previous work adress, as I do not work in that location anymore and I will not be able to collect it from there .Also, please train your delivery guys to be more responsible, and give true information.
Regards,
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3468752